Affected packages

Packages affected by SDL2-devel upgrade from 2.0.16-4.fc36 to 2.0.18-1.fc36 (in Fedora Rawhide)
Package Current state Build Distance Build time
love build 1 a month ago
qmc2 build 1 a month ago
julius build 1 a month ago
dosbox-staging build 1 a month ago
7kaa build 1 a month ago
blobwars build 1 a month ago
jumpnbump build 1 a month ago
libprojectM build 1 a month ago
SDL2_image build 1 a month ago
mednafen build 1 a month ago
SDL2_net build 1 a month ago
SDL2_ttf build 1 a month ago
btbuilder build 1 a month ago
logstalgia build 1 a month ago
xmms2 build 2 a month ago
terminology build 2 a month ago
koules build 2 a month ago
libffado build None a month ago

Disclaimer

This page shows packages in Fedora Rawhide which buildability was possibly affected by SDL2-devel upgrade from 2.0.16-4.fc36 to 2.0.18-1.fc36.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.